NXKit.Scripting 1.1.0-unstable0065

NXKit base support for scripting support. Requires an additional scripting support package for language implementation.

This is a prerelease version of NXKit.Scripting.
Install-Package NXKit.Scripting -Version 1.1.0-unstable0065
dotnet add package NXKit.Scripting --version 1.1.0-unstable0065
<PackageReference Include="NXKit.Scripting" Version="1.1.0-unstable0065" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NXKit.Scripting --version 1.1.0-unstable0065
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

    • NXKit (= 1.1.0-unstable0065)

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0-unstable0065 407 4/29/2015
1.1.0-unstable0064 348 4/29/2015
1.0.5 585 4/15/2015
1.0.4 413 2/7/2015
1.0.3 377 2/5/2015
1.0.2 372 2/5/2015
1.0.1 465 10/14/2014
1.0.0 413 10/8/2014
0.4.0 434 5/12/2014
0.4.0-unstable0113 436 10/7/2014
0.4.0-unstable0110 411 10/6/2014
0.4.0-unstable0107 440 10/6/2014
0.4.0-unstable0002 381 4/24/2014
0.3.13 394 4/25/2014
0.3.12 439 4/25/2014
0.3.11 393 4/25/2014
0.3.8 437 4/23/2014
0.3.7 388 4/23/2014
0.3.5 386 4/23/2014
0.3.4 437 4/23/2014
0.3.3 396 4/23/2014
0.3.2 399 4/22/2014